function index_left_hid_all()
{
var ds=document.getElementById('left_div').getElementsByTagName	('DIV');
for(var i=0;i<ds.length;i++)
{
ds[i].style.overflow='hidden';
}
}
function index_left_s_h(obj)
{
var dl=obj.parentElement;
while(dl.tagName!='DIV'){dl=dl.parentElement;}
if (dl.style.overflow=='hidden'|| dl.style.overflow=='')
{
obj.style.backgroundPosition='-1500px 0px';
dl.style.overflow='visible';
}
else
{
obj.style.backgroundPosition='0px 0px';
dl.style.overflow='hidden';
}
}
function index_hid_show_left(a) 
{
var obj=_gId("left_menu_td_td");
if(obj.style.display!="none")
{
obj.style.display="none";
_gId("left_menu_td").style.width=6;
a.className="left_jt_close";
}
else
{
obj.style.display="";
obj.style.width=172;
gid('left_div').style.width=172;
_gId("left_menu_td").style.width=181;
a.className="left_jt_open";
}
}
function index_menuLeft_set_cur_but(obj)
{
var b=_gId("left_div").getElementsByTagName("B");
for(var i=0;i<b.length;i++)
{
var span=_gPar("obj.tagName=='SPAN'",b[i]);
span.className=(obj==b[i])?"but_paq_cur":"";
}
index_menuLeft_show_cur_class(obj)
}
function index_menuLeft_show_cur_class(obj)
{
while (obj.id!='left_div')
{
if (obj.tagName=="DIV")
{
obj.style.overflow='visible';
}
obj=obj.parentElement;
}
}
function index_menuLeft_selected_cur_but(fileName)
{
var b=_gId("left_div").getElementsByTagName("B");
for(var i=0;i<b.length;i++)
{
if(b[i].f==fileName){index_menuLeft_set_cur_but(b[i]);}
}
}
function index_menu_left_write_2()
{
try{var s=index_left_menu_str;}
catch(e){return;}
s=s.replace(/<a>/g,"<a onmouseover=menu_over(this) onmouseout=menu_out(this)>")
s=s.replace(/<p>/g,"<span class=but_paq><p>");
s=s.replace(/<\/p>/g,"<\/span class=but_paq><\/p>");
s=s.replace(/<b /g,"<b onclick='show_module(this.f,this.innerText,0,this.k,this.d);'")
s=s.replace(/<u>/g,"<u onclick=index_left_s_h(this)>")
siv('left_div',s);
}
function sh2(obj,id)
{
var div=obj.parentElement;
var par=div.parentElement;
var divs=left_menu_td_td.getElementsByTagName("DIV");
for(var i=0;i<divs.length;i++)
{
if(divs[i].id && divs[i].id=='tree2')
{
if(div==divs[i])
{
div.style.overflow=(div.style.overflow=='visible')?"hidden":"visible";
}
else
{
if(divs[i].parentElement==par)
{
divs[i].style.overflow='hidden';
}
}
}
}
}
index_menu_left_write_2()